Mise en forme de code: pensez à utiliser les balises [ tcl ] et [ /tcl ] (sans les espaces bien sûr) autour de vos codes tcl afin d'avoir un meilleur rendu et une coloration syntaxique. x


Tcl est 8.4.
#1
Money_euro 
bonjour joyeuse fêtes a vous tous:)
voila mon probe
[Motus - ERREUR] Motus nécessite que Tcl 8.5 (ou plus) soit installé pour fonctionner. Votre version actuelle de Tcl est 8.4.
votre version est Tcl est 8.4.
ma version est: eggdrop v1.6.20 merci de votre aides
#2
salut,

regardes ici
C'est en reconnaissant ses erreurs que l'on progresse ;)
Away


Forum Jump:


Users browsing this thread: 1 Guest(s)